Create User
POST
/scim/v2/Users
const url = 'https://example.com/scim/v2/Users';const options = {method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/scim/v2/Users \ --header 'Content-Type: application/json' \ --data '{}'Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Request Body
Section titled “Request Body”Media typeapplication/json
Payload
object
key
additional properties
any
Examplegenerated
{}Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Create User Scim V2 Users Post
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}